html,body {
  height: 1em;
  font-family: monospace;
}
body {
  background: #333333;
  color: #888888;
  margin: 0;
  padding: 0;
}
a {
  color: #eeeeee;
  text-decoration: none;
}
a:hover, .menu a:hover {
  color: #ff0000;
}
.menu {
  background: #000000;
  text-align: center;
  padding: .5ex;
}
.menu a {
  color: #888888;
}
.menu ul {
  margin: 0;
  list-style-type: none;
}
.menu li {
  display: inline;
  padding: 0 2ex;
}
.menu li:before {
  content: "";
}
.logo {
  background: #000000;
  float: right;
  padding: 1ex 3ex;
}
.ctnt {
  width: 90ex;
  padding: 10ex;
}
h1, h2 {
  color: #ff0000;
  margin: 0;
}
h1 {
  font-size: 3em;
  text-align: center;
}
h2 {
  font-size: 2em;
  margin: .2ex;
}
.blck {
  background: #000000;
  padding: 1ex;
  margin: 0 0 3ex 0;
}
.text {
  background: #000000;
  padding: 0 0 0 3ex;
}
.news {
  margin: 0;
}
.hghl {
  color: #ff0000;
}
.code {
  width: 80ex;
  color: #eeeeee;
  background-color: #151515;
  margin: 0 0 2ex 0;
  padding: 1ex;
}
table {
  border-color: #ff0000;
  border: 1px #333333 solid;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 3ex;
}
td, th {
  border: 1px #333333 solid;
  padding: 1ex;
}
th {
  color: #eeeeee;
  text-align: left;
  font-weight: normal;
}
td, .top th {
  text-align: center;
  width: 8ex;
}
.good {
  color: #00ff00;
}
.bad {
  color: #ff0000;
}
.qstn {
  color: #ff0000;
}
.aswr {
  margin: 0 0 0 3ex;
}
ul {
  padding: 0 0 0 2ex;
  list-style-type: none;
}
li:before {
  content: "> ";
}
.sflogo {
  float: right;
  padding: 0 1.25ex;
}
.sflogo img {
  border: none;
}
